@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#231f20;
	background:#CCCCCC;
}
a {
	color:#1170ff;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1 {
	font-size:24px;
	color:#808284;
}
h3 {
	font-size:14px;
	color:#0651c5;
}

/*** CONTAINERS ***/

#header_container {
	clear:both;
	margin:0px auto;
	margin-top:20px;
}
#content_container {
	clear:both;
	margin:0px auto;
}
#footer_container {
	clear:both;
	margin:0px auto;
}

/*** HEADER ***/

#header {
	clear:both;
	margin:0px auto;
	width:800px;
	height:118px;
	background:#FFFFFF;
	border-top:#999999 solid 3px;
	border-left:#999999 solid 3px;
	border-right:#999999 solid 3px;
}
#header_left {
	float:left;
	width:570px;
	height:118px;
	background:url(../images/header_img.jpg) no-repeat;
}
#header_right {
	float:right;
	width:225px;
	height:118px;
}

/*** NAV ***/

#nav {
	clear:both;
	margin:0px auto;
	padding-left:30px;
	padding-right:30px;
	width:740px;
	height:64px;
	background:#FFFFFF;
	border-left:#999999 solid 3px;
	border-right:#999999 solid 3px;
}
#nav a {
	float:left;
	font-size:12px;
	color:#1170ff;
	padding-top:20px;
	height:34px;
	padding-left:8px;
	padding-right:8px;
	display:block;
	text-align:center;
}
#nav a:hover {
	color:#808284;
	text-decoration:none;
}

/*** CONTENT ***/

#content {
	clear:both;
	margin:0px auto;
	width:800px;
	background:#FFFFFF;
	border-left:#999999 solid 3px;
	border-right:#999999 solid 3px;
	overflow:auto;
}
#content_left {
	float:left;
	padding:40px;
	width:430px;
}
#content_right {
	float:right;
	width:265px;
}

/*** CONTENT ***/

#footer {
	clear:both;
	margin:0px auto;
	padding-left:40px;
	padding-right:40px;
	width:720px;
	height:101px;
	color:#77787b;
	background:#FFFFFF;
	border-left:#999999 solid 3px;
	border-right:#999999 solid 3px;
	border-bottom:#999999 solid 3px;
}
#footer_left {
	float:left;
	padding-top:35px;
	width:245px;
	margin-bottom:5px;
}
#footer_left a {
	color:#c55305;
}
#footer_mid {
	float:left;
	padding-top:35px;
}
#footer_right {
	float:right;
	padding-top:50px;
	width:120px;
	/*background:url(../images/ausmade.jpg) top right no-repeat;*/
	text-align:right;
}
#footer_bottom {
	clear:both;
	font-size:11px;
	padding:10px;
	text-align:center;
	border-top:#acacac solid 1px;
}